version: 0.29.1
files:
  - url: PrivacySafe-arm64.zip
    sha512: /mIFxakOvvAmn9OyDmaUoqehol4lM6o9qqiMYUuLdE5fprl915XP5Nrj47vuGFIAh7rcGLl4OxTtMaYBDZgd3w==
    size: 183475823
path: PrivacySafe-arm64.zip
sha512: /mIFxakOvvAmn9OyDmaUoqehol4lM6o9qqiMYUuLdE5fprl915XP5Nrj47vuGFIAh7rcGLl4OxTtMaYBDZgd3w==
releaseDate: '2026-06-04T19:45:42.661Z'
